#@Pr25&26BE @ProjectsFeature @PR25&26
#Feature: PR25 & 26 - Belgium
#
  ##----------------------------------------------------------------------------------
  ##                               Physical Api Contracts
  ##----------------------------------------------------------------------------------
  #
  #@CustomerRedirectionBE @PR25&26BE @PR25&26
  #Scenario: 3x001 | 301.53 | NC
    #Given navigate to "Postman"
    #And enter a valid username and password
    #And click on the Workspace menu
    #And click on QA Workspace
    #And deactivate SSl Certificate
    #When click on the "QA_BE_TWC_PHY - PR25&26 BE" file
    #And click on the body tab
    #And click on the send button
    #Then get link to finish my subscription
    #And insert a valid payment card
   #	Then validate second try message